Subject: Ticket Assigned - Damage item Order #9512046216
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 16:24:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage item Order #9512046216 Dear Sir/Mam,
As soon as I received this order
Order #9512046216 I notice that this trouser is damaged from the side.
I am highly disappointed that I receive the item without going through
dispatch check.
I am going to create a return of my order. So kindly please forward my mail
to the concerned department once they receive the package for inspection.

Thanks
Sameen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351004